@media(min-width:1200px){.container{width:1079px}}

body {
    padding-bottom: 40px;
}
#header {
    position: absolute;
    background: #FFFFFF;
    border: none;
    height: 35px;
}
.corps {
    margin-top: 15px;
    //margin-bottom: 100px;
    min-height: 580px;
    background: url("../img/fond_accueil.png") no-repeat scroll center bottom #FFFFFF;
	//background: url("../img/annonce/fond_annonce_list.png") no-repeat scroll center bottom #FFFFFF;
}

.formSearch {
    margin-top: 3px;
}
.question {
    margin: auto;
    width: 77%;
}
.textSearch {
    //background: url("../img/search.svg") no-repeat;
    border: 1px solid #d9d9d9;
    border-radius: 130px 130px 130px 130px;
    width: 600px !important;
    height: 65px;
}
.input-group-addon {
	border-bottom-left-radius: 130px;
	border-top-left-radius: 130px;
	border-top-right-radius: 130px;
	border-bottom-right-radius: 130px;
}
.submitSearch {
    background-image: url("../img/search_button-final.png");
    background-repeat: no-repeat;
    width: 41px;
    height: 44px;
    border: none;
    box-shadow: none;
}

.reSearch .btn-default,
.reSearch .btn-default:active,
.reSearch .btn-default:hover,
.reSearch .btn-default:focus {
    background-image: url("../img/search_button-final.png");
    background-repeat: no-repeat;
    background-position: 0;
    border: none;
    background-color: transparent;
    box-shadow: none;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #00941a;
}

.navbar-nav > li > a {
    padding-top: 8px;
}

.addAnnonce {
    color: #FFFFFF !important;
    background: #00941a;
}
.navbar-inverse .navbar-nav > li > .addAnnonce:hover, .navbar-inverse .navbar-nav > li > .addAnnonce:focus {
    color: #00941a !important;
    background: #FFFFFF;
}

.main-menu {
    margin-top: 10px;
}
.main-menu li a {
    height: 35px;
}

#header .pull-right {
    margin-right: 5%;
}

@media only screen and (max-width: 959px) {
    #header {
        background: #FFFFFF;
        position: inherit;
        height: auto;
    }
    .navbar .brand, .navbar .nav > li{
        margin-left: 0;
    }
    .textSearch {
        border: 1px solid #d9d9d9;
        border-radius: 130px;
        width: 100% !important;
        height: 65px;
        border-right: none;
    }
    
    #header .pull-right {
        margin-right: 0;
    }
}